Mailinglist Archive: opensuse-bugs (3729 mails)

< Previous Next >
[Bug 1000652] New: Generating bundle-lang-kde-nl-13.2-30.1.noarch uses non-up-to-date po file
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 23 Sep 2016 09:40:41 +0000
  • Message-id: <bug-1000652-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1000652


Bug ID: 1000652
Summary: Generating bundle-lang-kde-nl-13.2-30.1.noarch uses
non-up-to-date po file
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE Workspace (Plasma)
Assignee: opensuse-kde-bugs@xxxxxxxxxxxx
Reporter: freek@xxxxxxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

I found a typo in one of the messages when using the package update icon in the
system tray. Searching the .mo files I found this typo in the file
/usr/share/locale-bundle/nl/LC_MESSAGES/pkupdates.mo which comes from the
package bundle-lang-kde-nl-13.2-30.1.noarch. This typo has been fixed quite
some time ago in the po file. But apparently generating this package does not
use the up-to-date po file. In my view especially Tumbleweed should use the
up-to-date translation files.

The spec file in the build system to generate this package is too complicate
for me to pinpoint the cause of not using the most up-to-date translation
files. So I can't find if this is due to a fault in the openSUSE build system
or in the source the KDE project provides to generate this package.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
Follow Ups